.neon_C_content {
  margin: 0;
  padding: 20px;
  overflow: hidden;
  word-wrap: break-word;
  white-space: normal;
  color: #333333;
}

.neoncrm-submit, .neoncrm-button, .neoncrm-org-toggle button, .neoncrm-org-toggle input[type=button],.neon_C_content input[type=button],.neon_C_content input[type=submit]{
    align-items: flex-start;
    text-align: center;
    cursor: pointer;
    color: buttontext;
    padding: 2px 6px 3px;
    border: 2px outset buttonface;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    background-color: buttonface;
    box-sizing: border-box;
    margin: 2px 5px 5px 0;
    clear: left;
    padding: 3px;
    font-size: .9em;
    font-family: "Lucida Grande", "Lucida Sans", inherit;
    border: 1px solid #666;
    border-color: #888 #555 #555 #888;
}

.neoncrm-page-title {
   margin-top: 50px;
}

.neoncrm-page-subtitle {
}
.neoncrm-required::after {
    color: #cc0000;
}
h2 a {
    text-decoration: none;
}
h2 a:hover{
    text-decoration: none !important;
}
input{
    margin: 2px 5px 5px 0;
    clear: left;
    padding: 3px;
    font-size: .9em;
    font-family: "Lucida Grande", "Lucida Sans", inherit;
    border: 1px solid #666;
    border-color: #888 #555 #555 #888;

}

.neonLine{
    display: none;
}
h3{
    margin-top: 50px;
}
.neoncrm-product-list-price{
    font: 11px Verdana;
    color: #333;
    display: inline;
    margin: 3px 5px 3px 0px;
    padding: 0px;
}
select{
    font-family: "Lucida Grande", "Lucida Sans", inherit !important;
}

table, thead, tbody, tr, th, td {

    border: none;
}

li.menuparent ul li a {
    font-weight: 700 !important;
}
form{
    padding-top:75px !important;
}
